VCS 4.0 vs VCS 4.0 MP1 - Veritas Cluster Server

This is a discussion on VCS 4.0 vs VCS 4.0 MP1 - Veritas Cluster Server ; At present, we have two Solaris 9 systems running an application that needs to fail over between the two nodes. There are two versions of VCS available over the server, such as a. VCS 4.0 b. VCS 4.0 MP1 Veritas ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: VCS 4.0 vs VCS 4.0 MP1

  1. VCS 4.0 vs VCS 4.0 MP1


    At present, we have two Solaris 9 systems running an application that needs
    to fail over between the two nodes.

    There are two versions of VCS available over the server, such as
    a. VCS 4.0
    b. VCS 4.0 MP1

    Veritas Support suggests on installing BOTH 4.0 & the Maintenance Pack1,
    which involves several bug fixes Has anyone don this shortly ??

    They also have Veritas volume manager (VxVM) version 3.5 supported by VCS
    4.0 and Veritas file system (VxFS) 3.5 are supported by VCS 4.0.

    I guess I've to install VxVM and VxFS before I even go for the installation
    of VCS 4.0 + MP1. Correct me if I'm wrong.

    Did anyone observe any database listener issues, while installation. Do I
    need to shutdown the database, before doing this ??

    your valuable suggestions are vital.

    Dave

  2. Re: VCS 4.0 vs VCS 4.0 MP1

    4.0 and 4.0MP1 will support VM 3.5 and FS 3.5


    MP1 is just a Maintenance Patch ontop of 4.0
    (mainly bug fixes)
    (b.t.w MP2 is to be releasd shortly)


    You can even install vm 4.1 and fs 4.1 and VCS 4.1



    The biggest issue is that the version of VCS must be the same on all the
    nodes in the cluster.

    As for the listener, follow the Installation Guide for upgrade
    procedures (freeze a system or service group). That will prevent the
    listener from going down (due to VCS)



    Dave wrote:
    > At present, we have two Solaris 9 systems running an application that needs
    > to fail over between the two nodes.
    >
    > There are two versions of VCS available over the server, such as
    > a. VCS 4.0
    > b. VCS 4.0 MP1
    >
    > Veritas Support suggests on installing BOTH 4.0 & the Maintenance Pack1,
    > which involves several bug fixes Has anyone don this shortly ??
    >
    > They also have Veritas volume manager (VxVM) version 3.5 supported by VCS
    > 4.0 and Veritas file system (VxFS) 3.5 are supported by VCS 4.0.
    >
    > I guess I've to install VxVM and VxFS before I even go for the installation
    > of VCS 4.0 + MP1. Correct me if I'm wrong.
    >
    > Did anyone observe any database listener issues, while installation. Do I
    > need to shutdown the database, before doing this ??
    >
    > your valuable suggestions are vital.
    >
    > Dave


+ Reply to Thread